<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="107" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>OKUSEDMODS</author>
    <version>1.0.0.0</version>
    <title>
        <en>Classic Farmhouse</en>
        <de>Klassiches Bauernhaus</de>
    </title>
     <description>
<en><![CDATA[
Classic Farmhouse with interior

2 Bedrooms
Living room with kitchen
1 Bathroom
Wardrobe

Configuration: Color
Category: Farmhouses
Price: $125,000
Daily upkeep: $15

Fully detailed interior, including a functional air freshener in the bathroom
]]></en>

<de><![CDATA[
Klassisches Bauernhaus mit Innenausstattung

2 Schlafzimmer
Wohnzimmer mit Küche
1 Badezimmer
Ankleidezimmer

Konfiguration: Farbe
Shopkategorie: Hofhäuser
Preis: 125.000€
Täglicher Unterhalt: 15€

Vollständig detaillierte Innenausstattung mit funktionierendem Lufterfrischer im Badezimmer
]]></de>
    </description>
	
    <iconFilename>icon_classicFarmhouse.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="ClassicFarmhouse.xml"/>
    </storeItems>
   
   <l10n>
		<text name="action_SprayON">
			<en>Use air freshener</en>
			<de>Lufterfrischer benutzen</de>
		</text>

		<text name="action_SprayOFF">
			<en>Use air freshener again</en>
			<de>Lufterfrischer erneut benutzen</de>
		</text>

		<text name="action_lightSwitchON">
			<en>Lights on</en>
			<de>Licht einschalten</de>
			<pl>Włącz światło</pl>
		</text>
		
		<text name="action_lightSwitchOFF">
			<en>Lights off</en>
			<de>Licht ausschalten</de>
			<pl>Wyłącz światło</pl>
		</text>
    </l10n>
</modDesc>
